.tab-content {
   margin: 0!important;
}
    .renderCanvas {
    width: 33%;
    height: 180px;
    }

    #renderCanvas0 {
    width: 100%;

    }

    #renderCanvas1 {

    }

    #renderCanvas2 {

    }

    #renderCanvas3 {

    }






.dropdown-menu {z-index: 4200 !important;}

.tdd222 {width: 90px !important;}

.tdd1 {width: 60px !important;}
.tdd2 {text-align: left !important;   font-size: 15px !important;}
td {
  vertical-align: middle !important;
/*   font-size: 15px !important; */
}


* {
  box-sizing: border-box;
}

/* If the screen size is 600px or less, set the font-size of <div> to 30px */
@media only screen and (max-width: 600px) {
  div.example {
    font-size: 12px;
  }
}


div {
/*  font-size: 15px !important; */
  font-family: 'Roboto Condensed', sans-serif !important;
}
.btn {  }

.btn-sm { font-size: 14px !important; }

.btn-xs { font-size: 13px !important; }

.ng-animate {}

div {

}

.ng-show {}

.xclass {
  max-width: 200px !important;
  min-width: 150px !important;
}

.btn-white {
  background-color: #fff !important;
  color: #000;
}

.btn-light {
  border-color: #ccc !important;
}

.ic {
  height: 60px;
  object-fit: cover;
}

.btnlow {
  text-transform: none !important;
}

.countcont {
  margin: auto;
  max-width: 1400px !important;
  display: inline-block;
  text-align: center;
  align-self: center;
}

.active {
  /* box-shadow:2px 2px 2px 2px grey inset !important;  background: transparent !important; color: red !important; */
}

.elpanel {
  width: 310px !important;
}

.cyana {
  width: 350px;
  display: inline-block;
}

button {
  /*  animation: animatezoom 1.8s; */
}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 11px;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: black;
  margin-left: 7px;
  border-radius: 10px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.badge.b3005 {
  background: #660033;
}

.badge.green {
  background-color: green;
}

.badge.b3 {
  background: #3d342f;
}

.badge.b6005 {
  background-color: #114232;
}

.badge.b8023 {
  background-color: #a45729;
}

.grid-item {
  float: left;
  width: 80px;
  height: auto;
  border: 1px solid hsla(0, 0%, 0%, 0.5);
}

.grid-item--width2 {
  width: 160px;
}

.grid-item--height2 {
  height: 140px;
}

/**/
[type=checkbox],
[type=radio] {
 display: none !important;
}
/**/

[type=checkbox].vis,
[type=radio].vis {
 display:  block;
}


[type=range] {
  animation: animatezoom 3.8s;
}

td {}

tr {
  opacity: 0.99;
  transition: all linear 2.5s;
}

tr:hover {
  opacity: 1;
}
img {

/* animation: animatezoom 1.8s; */
transition: all linear 1.5s;
  -webkit-transition: all linear 1.5s;
  transition-delay:1s;
  transition-duration:1.5s;
  transition-property:all;
  transition-timing-function:ease-out;
}

span, div {   transition: all linear 0.5s;
  -webkit-transition: all linear 0.5s;
  transition-delay:0s;
  transition-duration:0.5s;
  transition-property:all;
  transition-timing-function:ease-out;
}
.card-header {
transition: all linear 0.5s;
    -webkit-transition: all linear 0.5s;
    transition-delay:0s;
    transition-duration:0.5s;
    transition-property:all;
    transition-timing-function:ease-out;
}

.btn-light.disabled,
.btn-light:disabled {
  opacity: 0.01 !important;
}

.carcascir {
  border-radius: 21px;
  border: 1px solid #ccc;
  display: inline-block;
  width: 30px !important;
  height: 30px !important;
  animation: animatezoom 1.9s;
}


.carcascell {
  border-radius: 4px;
  border: 1px solid #ccc;
  display: inline-block;
  width: 20px !important;
  height: 20px !important;
  animation: animatezoom 2.9s;
}

.colorcell {
  border-radius: 5px;
  border: 1px solid #ccc;
  display: inline-block;
 width: 36px !important;
  height: 36px !important; /* padding:5px !important;*/

  vertical-align: middle!important;
  animation: animatezoom 2.9s;
}

.odnocolor {
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fff;
   width: 24px!important;
  margin:0px !important;
  height: 24px!important;
/* */

}
.aodnocolor {
  border-radius: 5px;
  border: 6px solid #ccc;
  background: #cccccc;
  padding:3px !important;
  width: 20px!important;
  margin:0px !important;
  height: 20px!important;

text-align: center!important;
}

.texturecell {
  border-radius: 5px;
  border: 1px solid #ccc;
  display: inline-block;
  width: 50px !important;
  height: 50px !important;
  animation: animatezoom 2.9s;
}

.imgang {
  width: 100% !important;
  object-fit: cover;
  animation: animatezoom 6.8s;
}

.btn-block {
  animation: animatezoom 1.2s;
}

.imgang2 {
  height: 170px;
  width: 170px !important;
  object-fit: cover;
  animation: animatezoom 1.8s;
}



.plus {
  opacity: 0 !important;
}

/* .plus::after {content: " (" attr(class) ")";} */
.minus {
  opacity: 0 !important;
}

td:hover .plus {
  opacity: 1 !important;
}

td:hover .minus {
  opacity: 1 !important;
}

td:hover .btn-light:disabled {
  opacity: 0 !important;
}

.prof {
  background-image: linear-gradient(to top, white, #ccc, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #eee, #ddd, white);
}


body {
  width: 100% !important;
  height: auto !important;

  font-family: 'Roboto Condensed', sans-serif;
  margin-top: 0px !important;
}
button, select, html, textarea, input {
    font-family: 'Roboto Condensed', sans-serif;
    background-color: transparent !important;
}
/* https://www.w3schools.com/colors/colors_names.asp */

h1,
h2,
h3,
h4,
h5 {
  /*font-family: 'Oswald', sans-serif !important;*/
font-family: 'Roboto Condensed', sans-serif!important;  /**/
  margin-top: 0px !important;
}

.nav-tabs {
  border-bottom: 0px solid #ddd;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  vertical-align: middle !important;
}

.grtop {
  background-image: linear-gradient(to top, #e9ebee, white);
}

.nav-item {
  vertical-align: middle !important;
}

.nav-btn {
  background-color: white !important;
  color: black;
  padding: 8px 10px !important;
  min-width: 170px !important;
  min-height: 60px !important;
/*  font-size: 15px !important; */
  text-transform: none;
  border-radius: 5px;
}

.nav-btn:hover {
  color: grey !important;
}

.nav-btn:active {}

.xbtn {
  border-radius: 5px;
  min-width: 260px !important;
}

.disabled {
  color: grey !important;
}


        .grleft {
          background-image: linear-gradient(to left, #e9ebee, white);
        }

        .grright {
          background-image: linear-gradient(to right, #e9ebee, white);
        }

        .grtop {
          background-image: linear-gradient(to top, #e9ebee, white);
        }

        .grbottom {
          background-image: linear-gradient(to bottom, #e9ebee, white);
        }

        .gtrleft {
          background-image: linear-gradient(to left, #e9ebee, transparent);
        }

        .gtrright {
          background-image: linear-gradient(to right, #e9ebee, transparent);
        }

        .gtrtop {
          background-image: linear-gradient(to top, #e9ebee, transparent);
        }

        .gtrbottom {
          background-image: linear-gradient(to bottom, #e9ebee, transparent);
        }

        .trleft {
          background-image: linear-gradient(to left, transparent, white);
        }

        .trright {
          background-image: linear-gradient(to right, transparent, white);
        }

        .trtop {
          background-image: linear-gradient(to top, transparent, white);
        }

        .trbottom {
          background-image: linear-gradient(to bottom, transparent, white);
        }

        .grsc3 {
          -webkit-filter: grayscale(80%);
          -moz-filter: grayscale(80%);
          -ms-filter: grayscale(80%);
          filter: grayscale(80%);
        }

        .grsc3:hover {
          -webkit-filter: none;
          filter: alpha(Opacity=100);
          opacity: 1.0;
        }

        .grsc {
          -webkit-filter: grayscale(100%);
          -moz-filter: grayscale(100%);
          -ms-filter: grayscale(100%);
          filter: grayscale(100%);
          filter: alpha(Opacity=98);
          opacity: 0.98;
        }

        .grsc:hover {
          -webkit-filter: none;
          filter: alpha(Opacity=100);
          opacity: 1.0;
        }




/* Float four columns side by side */
.column {
  float: left;
  width: 33%;
  padding: 0 5px;
}

/* Remove extra left and right margins, due to padding */
.row {
  margin: 0 -5px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 1200px) {
  .column {}
}

/* Responsive columns */
@media screen and (max-width: 700px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

}

.card-header {}

.list-group-item {
  padding-top: 7px;
  padding-bottom: 7px;
  color: darkgrey;

}


.row {
  border: 0px solid #eee;
  vertical-align: middle !important
}

[type=number] {
align: center !important;
padding: 1px !important; line-height: 12px!important;}/**/


.input-group-text {
  border: 0px solid #ced4da !important;
/*   font-size: 15px !important; */
}


.btn-mdb-color,
.btn-blue-grey {
  text-transform: none !important;

  padding: 5px 9px !important;
  border-radius: 5px;
}


.btn-white-group {
  -webkit-box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.18), 0 0px 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.18), 0 0px 2px 0 rgba(0, 0, 0, 0.15);

}
.btn-white {
  border: 0px solid #fff;
  text-transform: none !important;

  padding: 5px 7px 5px 7px !important;

}
.btn-white-group:active {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16) inset !important;
  background-color: #eee !important;
}
.btn-white-group:hover {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16) inset !important;
  background-color: #eee !important;
}


.btn-white:not([disabled]):not(.disabled):active,
.btn-white:not([disabled]):not(.disabled).active,
.show>.btn-white.dropdown-toggle {
/*  color: #fff;
  background-color: #4a5b64 !important;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
*/
box-shadow: 0 2px 5px 0 rgba(0,0,0,.16) inset !important;
background-color: #eee !important;
}

.btn-light.dropdown-toggle {
  border: 0px dotted #ccc; background-color: white !important;
  text-transform: none !important;

  border-radius: 1px;
/*   font-size: 15px !important;     margin-left: -5px !important;
  margin-right: 15px !important; */
-webkit-box-shadow: none !important; box-shadow: none !important;

}

.disabled {
opacity: .6!important;
box-shadow: unset!important;
-webkit-box-shadow: unset!important;
}


.btn-light:not([disabled]):not(.disabled):active,
.btn-light:not([disabled]):not(.disabled).active,
.show>.btn-light.dropdown-toggle {
  color: #fff;
  background-color: white !important;
-webkit-box-shadow: none !important; box-shadow: none !important;
}

.btn-zss {
  background-color: white;
  color: black;
  border-radius: 4px;
  text-transform: none !important;
/*  font-size: 15px !important; */
}

.btn-zsss {
  border: 1px dotted #ccc;
  background-color: white;
  color: black;
  border-radius: 4px;
  text-transform: none !important;
/*   font-size: 15px !important; */
  -webkit-box-shadow: none;
  box-shadow: none;
}


div.fixed {
  position: fixed;
  border: 1px solid #eee;
  top: 5%;
  right: 1%;
  width: 260px;
}

.flex-container {
  display: flex;

  justify-content: center;
  align-items: center;
}

.ztable {
  border: 0px dotted #ccc;
}


.zabor {
  width: 330px;
  height: 290px !important;
}

.zabor2 {
  width: 330px;
  height: 290px !important;
}

.innerlag {
  width: 100%;
  height: 10px !important;
}

.lag {
  height: 12px !important;
  /* background-image: linear-gradient(grey, white);*/
  background-image: url("images/laga2.png");
  */
}

.zagl {
  height: 11px;
  width: 20px;
  background-image: url("images/stolbdarktopnoz.png");
}

/*   zaglu3.png  stolbdarktop.png */

.stolb1 {
  width: 20px;
  /* background-image: linear-gradient(-90deg, grey, white); */
  background-image: url("images/stolbdark.png");
}

/*  stlb.png   */
.stolb2 {
  width: 20px;
  /* background-image: linear-gradient(-90deg, white, grey); */
  background-image: url("images/stolbdark.png");
}

.stolbbot {
  width: 20px;
  /* background-image: linear-gradient(-90deg, white, grey); */
  background-image: url("images/stolbdarkbot.png"); height: 30px;
}

.fund {
  background-image: url("images/shtr3.png");
}



.navleft,
.navright {
  border: 1px dotted #eee;
  width: 5px;
  height: 290px;
}

.spaceleft,
.spaceright {
  border: 1px dotted #eee;
  width: 180px;
  height: 300px;
}

.plmin {}

    .popover-content
    {
        /*width:600px !important;*/
    }

    .popover {
      padding: 3px !important;
      max-width: 600px;
  /*    font-size: 15px !important; */
      border: 1px dotted #eee;
      box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 3px 0 rgba(0, 0, 0, 0.12);
      -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    }

    .popover-body {
      padding: 3px !important;
      font-size: 15px !important;
      color: #212529;
    }

.custom-select-sm,
.form-control {
 border-radius: 3px;
  border: 1px solid #fff;
 font-size: 100%!important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.alert {}

:disabled {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.fa {
font-family: 'FontAwesome' !important;     /*  */
}

table td {
   /* font-size: 15px !important;*/
    font-weight: 300;
}

.btn-primary {
	background: #ff5723!important;
	border: 1px solid #ff5723!important;
}

.text-primary {
	color: #ff5723!important;
}


.zsss {
  border: 1px dotted #ccc;
  background-color: white;
  color: black;
  border-radius: 4px;
  text-transform: none !important;
  /*   font-size: 15px !important; */
  -webkit-box-shadow: none;
  box-shadow: none;
cursor: pointer !important;
}

h1 {
font-family: 'FontAwesome' !important;
font-size: 15px !important;

}
